Piratenversammlung / Assemblée Pirate - Motion #7788

Wahl der Revisoren | Election des réviseurs
22 January 2018 15:04 - Atropos

Status: Considered Start date: 22 January 2018
Priority: Normal Due date:

Assignee: dace45 % Done: 0%

Category: Election Estimated time: 0.00 hour
Target version: PV 2018.1

Description

Deutsch

Antragstext

Die Piratenversammlung mége zwei oder mehr Revisoren wahlen

Antragsteller
Prasidium der Piratenversammlung

Begriindung
Es macht Sinn die Buchhaltung von Revisoren prifen zu lassen. Die Statuten sehen es vor.

Motion
L'Assemblée Pirate est priée d'élire deux ou plusieurs réviseurs aux comptes

Motionnaire
Présidence de I'Assemblée Pirate

Justification
Il est nécessaire de faire vérifier la comptabilité par des réviseurs. Les statuts le prévoient.

History

#1 - 22 January 2018 15:04 - Atropos
- Target version set to PV 2018.1

#2 - 05 March 2018 16:27 - dace45

- Description updated

#3 - 05 March 2018 17:21 - dace45

- Subject changed from Wahl der Revisoren to Wahl der Revisoren | Election des réviseurs

#4 - 05 March 2018 18:33 - user758
- Status changed from New to Tabled

#5 - 26 March 2018 10:46 - Atropos
- Status changed from Tabled to Considered
